/* ====oi[nEึA๎๑EึATCg๊==== */
.contentsBanner{
  clear: both;
  position: relative;
  margin: 2em 0 1em;
  margin-bottom: 20px;
  width: 100%;
}

.contentsBanner .bannerList{
  margin-top: 40px;
  position: relative;
  overflow: hidden;
  margin-left: -5px;
  margin-right: -5px;
  padding: 0;
  padding-bottom: 1em;
  width: 990px;
}

.contentsBanner .bannerList li{
  background: url(../images/icon_bnlink.gif) no-repeat right;
  float: left;
  list-style: none;
  width: 188px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.contentsBanner .bannerList li.urlLink{
  background: url(../images/icon_bnlink_newwin.gif) no-repeat right;
}

.contentsBanner .bannerList li img{
  border: 1px solid #005bac;
  width: 172px;
  height: 62px;
}

.contentsBanner #toLink{
  position: absolute;
  right: 8px;
  top: 0;
}

.contentsBanner h2{
  background: url(../images/parts/bg_h2.gif)no-repeat left bottom;
  padding: 0 0 7px 15px;
  margin: 0em 0 1em 0;
  font-size: 1.2em;
}

#toLink a{
  display: inline-block;
  padding: 2px 10px 2px 20px;
  color: #ffffff;
  font-size: 86%;
  background: #008856 url(../images/parts/white_arrow.png) no-repeat 8px center;
  line-height:1.7em;
}


/*---------------------ใฌในใใณใทใE-------------------------------*/
@media screen and (max-width: 980px){
  .contentsBanner .bannerList{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 768px){
  .contentsBanner .bannerList{
    width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 584px){
  .contentsBanner .bannerList{
    width: 396px;
    /*margin-left: -5px;*/
    margin-right: auto;
  }

  .contentsBanner #toLink{
    position: relative;
    right: 0;
    bottom: 0;
    display: inline-block;
    float: right;
    border-top: solid 0.5em #ffffff;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 426px){
  .contentsBanner div{
    width: 100%;
  }
  .contentsBanner .bannerList{
    width: 100%;
    margin-left: 1px;
  }
  .contentsBanner .bannerList li{
    width: 41%;
    margin-right: 0% !important;
    margin-left: 3% !important;
    padding-right: 16px;
  }
  .contentsBanner .bannerList li img{
    border: 1px solid #0e63ad;
    width: 100%;
  }
}
